## percona-pgpool2 4.4.2

=== debian/changelog ===
percona-pgpool2 (4.4.2-1) unstable; urgency=medium

  * Update to new percona-pgpool2 pg15.2 version 4.4.2

 -- Ubuntu <ubuntu@ip-10-199-1-232.eu-west-1.compute.internal>  Mon, 13 Mar 2023 23:03:19 +0000

percona-pgpool2 (4.4.2-1) stable; urgency=medium

  * New upstream version 4.3.5. (Closes: #1030048)

    + Fixes Information disclosure vulnerability CVE-2023-22332:

      A specific database user's authentication information may be obtained
      by another database user. As a result, the information stored in the
      database may be altered and/or database may be suspended by a remote
      attacker who successfully logged in the product with the obtained
      credentials.

  * debian/pgpool2.service: Start after network.target.

 -- Christoph Berg <myon@debian.org>  Wed, 01 Mar 2023 11:09:35 +0100

pgpool2 (4.3.3-3) unstable; urgency=medium

  * Enable LDAP authentication. (PostgreSQL Redmine #7688)

 -- Christoph Berg <myon@debian.org>  Wed, 16 Nov 2022 16:38:06 +0100

pgpool2 (4.3.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove unnecessary constraints.

  [ Christoph Berg ]
  * Upload for PostgreSQL 15.

 -- Christoph Berg <myon@debian.org>  Mon, 24 Oct 2022 19:29:20 +0200

pgpool2 (4.3.3-1) unstable; urgency=medium

  * New upstream version 4.3.3.

 -- Christoph Berg <myon@debian.org>  Wed, 31 Aug 2022 15:57:53 +0200

pgpool2 (4.3.2-1) unstable; urgency=medium

  * New upstream version 4.3.2.

 -- Christoph Berg <myon@debian.org>  Tue, 24 May 2022 17:53:39 +0200

pgpool2 (4.3.1-1) unstable; urgency=medium

  * New upstream version 4.3.1.
  * Bump soname to libpgpool2.

 -- Christoph Berg <myon@debian.org>  Tue, 08 Mar 2022 12:36:35 +0100

pgpool2 (4.1.4-6) unstable; urgency=medium

  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Wed, 03 Nov 2021 14:45:01 +0100

pgpool2 (4.1.4-5) unstable; urgency=medium

  * Temporarily build-depend on postgresql-server-dev-13.

 -- Christoph Berg <myon@debian.org>  Wed, 06 Oct 2021 14:48:18 +0200

pgpool2 (4.1.4-4) unstable; urgency=medium

  * debian/tests/jdbc-tests: Work around failure with PG14 scram
    authentication.
  * Temporarily force building against PG13 to get the PG14 transition
    unstuck.

 -- Christoph Berg <myon@debian.org>  Wed, 06 Oct 2021 14:13:31 +0200

pgpool2 (4.1.4-3) unstable; urgency=medium

  * Fix connection count when query is canceled. (Closes: #987183,
    upstream #656, git 6d6e4cc3).

 -- Christoph Berg <myon@debian.org>  Mon, 19 Apr 2021 17:43:35 +0200

pgpool2 (4.1.4-2) unstable; urgency=medium

  * Bump test-dependency on pg-common for `pg_buildext psql`.
  * Test-depend on locales-all instead of generating locales ourselves.
  * R³: no.

 -- Christoph Berg <myon@debian.org>  Fri, 09 Oct 2020 16:48:13 +0200

pgpool2 (4.1.4-1) unstable; urgency=medium

  * New upstream version.
  * Upload for PostgreSQL 13.
  * debian/tests: Use pg_buildext psql.

 -- Christoph Berg <myon@debian.org>  Tue, 06 Oct 2020 15:43:01 +0200

pgpool2 (4.1.2-2) unstable; urgency=medium

  * debian/tests/jdbc-tests: pgjdbc 42.2.15 adds gssEncMode, disable it here
    since pgpool2 doesn't support it yet.

 -- Christoph Berg <myon@debian.org>  Tue, 11 Aug 2020 15:22:55 +0200

pgpool2 (4.1.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Remove unnecessary XS-Testsuite field in debian/control.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Christoph Berg ]
  * New upstream version.
  * DH 13: drop explicit dh_autoreconf, dh_systemd, and fail-missing.
  * Bump S-V.
  * pgpool2: Add misc:Pre-Depends as per Lintian.

 -- Christoph Berg <myon@debian.org>  Mon, 25 May 2020 13:27:39 +0200

pgpool2 (4.1.1-2) unstable; urgency=medium

  * postgresql-*-pgpool2: Relax dependency on libpgpool0 so module packages
    for older PG versions don't become uninstallable once the libpgpool0
    version advances.

 -- Christoph Berg <myon@debian.org>  Fri, 28 Feb 2020 12:01:10 +0100

pgpool2 (4.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 27 Feb 2020 13:12:23 +0100

pgpool2 (4.1.0-1) unstable; urgency=medium

  * New upstream version.
  * Disable hurd-i386. (Closes: #876939)

 -- Christoph Berg <myon@debian.org>  Mon, 11 Nov 2019 14:13:39 +0100

pgpool2 (4.0.6-2) unstable; urgency=medium

  * Upload for PostgreSQL 12.

 -- Christoph Berg <myon@debian.org>  Wed, 30 Oct 2019 09:32:36 +0100

pgpool2 (4.0.6-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 26 Aug 2019 13:20:32 +0200

pgpool2 (4.0.5-1) experimental; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Fri, 31 May 2019 15:11:21 +0200

pgpool2 (4.0.4-1) experimental; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Fri, 12 Apr 2019 09:17:45 +0200

pgpool2 (4.0.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 03 Dec 2018 14:39:30 +0100

pgpool2 (3.7.5-2) unstable; urgency=medium

  * Upload for PostgreSQL 11.

 -- Christoph Berg <myon@debian.org>  Fri, 12 Oct 2018 13:43:34 +0200

pgpool2 (3.7.5-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 11 Jul 2018 22:36:50 +0200

pgpool2 (3.7.4-1) unstable; urgency=medium

  * New upstream version.
  * Move maintainer address to team+postgresql@tracker.debian.org.

 -- Christoph Berg <myon@debian.org>  Sun, 08 Jul 2018 17:35:17 +0200

pgpool2 (3.7.3-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Sun, 27 May 2018 22:39:13 +0200

pgpool2 (3.7.2-1) unstable; urgency=medium

  * New upstream version.
  * Use SIGINT to stop service. Suggested by Gunnar Bluth, thanks!
    (Closes: #828769)
  * Move packaging repository to salsa.debian.org

 -- Christoph Berg <myon@debian.org>  Sun, 18 Feb 2018 12:52:30 +0100


