## percona-pgpool2 4.4.3

=== debian/changelog ===
percona-pgpool2 (4.4.3-1) unstable; urgency=medium

  * Update to new percona-pgpool2 pg11.19 version 4.4.3

 -- Ubuntu <ubuntu@ip-10-199-1-159.eu-west-1.compute.internal>  Thu, 08 Jun 2023 16:59:01 +0000

percona-pgpool2 (4.4.3-1) stable; urgency=medium

  * New upstream version 4.3.5. (Closes: #1030048)

    + Fixes Information disclosure vulnerability CVE-2023-22332:

      A specific database user's authentication information may be obtained
      by another database user. As a result, the information stored in the
      database may be altered and/or database may be suspended by a remote
      attacker who successfully logged in the product with the obtained
      credentials.

  * debian/pgpool2.service: Start after network.target.

 -- Christoph Berg <myon@debian.org>  Wed, 01 Mar 2023 11:09:35 +0100
