## percona-pgpool2 4.4.4

=== debian/changelog ===
percona-pgpool2 (4.4.4-2) unstable; urgency=medium

  * Update to new percona-pgpool2 pg15.5 version 4.4.4

 -- Ubuntu <ubuntu@ip-10-199-2-163.eu-west-1.compute.internal>  Thu, 23 Nov 2023 13:23:03 +0000

percona-pgpool2 (4.4.4-2) stable; urgency=medium

  * Revert usage of ${postgresql:Depends}, needs more pg_buildext.

 -- Christoph Berg <myon@debian.org>  Sat, 23 Sep 2023 10:20:12 +0200

pgpool2 (4.3.5-2) unstable; urgency=medium

  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.
  * Mark jdbc test as skip-not-installable, ca-certificates-java often acts
    up.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Sep 2023 23:47:13 +0200

pgpool2 (4.3.5-1) unstable; urgency=medium

  * New upstream version 4.3.5. (Closes: #1030048)

    + Fixes Information disclosure vulnerability CVE-2023-22332:

      A specific database user's authentication information may be obtained
      by another database user. As a result, the information stored in the
      database may be altered and/or database may be suspended by a remote
      attacker who successfully logged in the product with the obtained
      credentials.

  * debian/pgpool2.service: Start after network.target.

 -- Christoph Berg <myon@debian.org>  Wed, 01 Mar 2023 11:09:35 +0100
