=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  opensp,
  postgresql-server-dev-all,
  xsltproc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://www.pgpool.net/mediawiki/index.php/Main_Page
