=== debian/changelog ===
percona-pgpool2 (4.5.0-2) unstable; urgency=medium

  * Update to new percona-pgpool2 pg15.6 version 4.5.0

 -- Ubuntu <ubuntu@ip-10-199-1-242.eu-west-1.compute.internal>  Wed, 21 Feb 2024 18:48:13 +0000

percona-pgpool2 (4.5.0-2) stable; urgency=medium

  * New upstream version 4.3.7.

 -- Christoph Berg <myon@debian.org>  Sat, 25 Nov 2023 10:47:05 +0000

pgpool2 (4.3.5-3) unstable; urgency=medium

  * Revert usage of ${postgresql:Depends}, needs more pg_buildext.

 -- Christoph Berg <myon@debian.org>  Sat, 23 Sep 2023 10:20:12 +0200
