=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Build-Depends:
  bison,
  chrpath,
- debhelper-compat (= 13),
  docbook,
  docbook-dsssl,
  docbook-xml,
