## percona-pgpool2 4.5.1

=== debian/changelog ===
percona-pgpool2 (4.5.1-1) unstable; urgency=medium

  * Update to new percona-pgpool2 pg13.15 version 4.5.1

 -- Ubuntu <ubuntu@ip-10-199-2-159.eu-west-1.compute.internal>  Wed, 15 May 2024 08:06:46 +0000

percona-pgpool2 (4.5.1-1) stable; urgency=medium

  [ Vladimir Petko ]
  * d/p/java21-deprecation.patch: fix autopkgtest failure with Java 21.
    Use Runtime.exec(String[]) to avoid deprecation warning (Closes:
    #1064789).
  * fix -Werror=implicit-function-declaration errors. (Closes: #1065000)
  * Tests: fix indentation and remove stray getTestName() call.

 -- Christoph Berg <myon@debian.org>  Thu, 29 Feb 2024 11:49:11 +0100

pgpool2 (4.3.7-1) unstable; urgency=medium

  * New upstream version 4.3.7.

 -- Christoph Berg <myon@debian.org>  Sat, 25 Nov 2023 10:47:05 +0000
