=== debian/control ===
--- 
+++ 
@@ -76,17 +76,17 @@
  PostgreSQL database client.  This package contains headers for the pgpool
  control protocol library (libpcp).
 
-Package: postgresql-15-pgpool2
+Package: postgresql-16-pgpool2
 Architecture: linux-any kfreebsd-any
 Depends:
  libpgpool2 (>= ${binary:Version}),
- postgresql-15|percona-postgresql-15,
+ postgresql-16|percona-postgresql-16,
  ${misc:Depends},
  ${shlibs:Depends},
 Description: connection pool server and replication proxy for PostgreSQL - modules
  pgpool-II is a middleware that works between PostgreSQL servers and a
  PostgreSQL database client.  This package contains support modules for
- the PostgreSQL 15 server:
+ the PostgreSQL 16 server:
  .
   * pgpool_adm
   * pgpool_recovery (PostgreSQL 9.1 and above)
