=== debian/control ===
--- 
+++ 
@@ -29,7 +29,6 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends:
  libpgpool2 (= ${binary:Version}),
- lsb-base,
  postgresql-common,
  ucf,
  ${misc:Depends},
@@ -76,17 +75,17 @@
  PostgreSQL database client.  This package contains headers for the pgpool
  control protocol library (libpcp).
 
-Package: postgresql-16-pgpool2
+Package: postgresql-14-pgpool2
 Architecture: linux-any kfreebsd-any
 Depends:
  libpgpool2 (>= ${binary:Version}),
- postgresql-16|percona-postgresql-16,
+ postgresql-14,
  ${misc:Depends},
  ${shlibs:Depends},
 Description: connection pool server and replication proxy for PostgreSQL - modules
  pgpool-II is a middleware that works between PostgreSQL servers and a
  PostgreSQL database client.  This package contains support modules for
- the PostgreSQL 16 server:
+ the PostgreSQL 14 server:
  .
   * pgpool_adm
   * pgpool_recovery (PostgreSQL 9.1 and above)
