## percona-pgpool2 4.5.4

=== debian/changelog ===
percona-pgpool2 (4.5.4-1) unstable; urgency=medium

  * Update to new percona-pgpool2 pg17.2 version 4.5.4

 -- root <root@339a7b967818>  Tue, 10 Dec 2024 15:03:58 +0000

percona-pgpool2 (4.5.4-1) stable; urgency=medium

  * New upstream version 4.5.5.

 -- Christoph Berg <myon@debian.org>  Mon, 09 Dec 2024 13:19:10 +0100

pgpool2 (4.5.4-3) unstable; urgency=medium

  * Revert usage of ${postgresql:Depends}, doesn't work without dh --with pgxs.

 -- Christoph Berg <myon@debian.org>  Sun, 15 Sep 2024 21:59:17 +0000

pgpool2 (4.5.4-2) unstable; urgency=medium

  * Restrict to 64-bit architectures.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Sun, 15 Sep 2024 15:00:37 +0200

pgpool2 (4.5.4-1) unstable; urgency=medium

  * New upstream version 4.5.4. (Closes: #1081659)
  * Fixes CVE-2024-45624[0]:
      Exposure of sensitive information due to incompatible policies issue
      exists in Pgpool-II. If a database user accesses a query cache,
      table data unauthorized for the user may be retrieved.
  * Upload for PostgreSQL 17.

 -- Christoph Berg <myon@debian.org>  Fri, 13 Sep 2024 21:54:33 +0200

pgpool2 (4.5.3-1) unstable; urgency=medium

  * New upstream version 4.5.3.

 -- Christoph Berg <myon@debian.org>  Wed, 21 Aug 2024 10:22:34 +0200

pgpool2 (4.5.2-1) unstable; urgency=medium

  * New upstream version 4.5.2.

 -- Christoph Berg <myon@debian.org>  Mon, 10 Jun 2024 12:07:41 +0200
