## percona-pgpool2 4.5.5

=== debian/changelog ===
percona-pgpool2 (4.5.5-1) unstable; urgency=medium

  * Update to new percona-pgpool2 pg17.4 version 4.5.5

 -- root <root@0a8a52c094a6>  Wed, 19 Mar 2025 10:15:19 +0000

percona-pgpool2 (4.5.5-1) stable; urgency=medium

  * New upstream version 4.6.0.

 -- Christoph Berg <myon@debian.org>  Mon, 03 Mar 2025 15:04:01 +0000

pgpool2 (4.5.5-1) unstable; urgency=medium

  * New upstream version 4.5.5.

 -- Christoph Berg <myon@debian.org>  Mon, 09 Dec 2024 13:19:10 +0100
