=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 	rm -rf debian/postgresql-*-pgpool2/ debian/*.substvars
 
 override_dh_auto_configure:
-	./configure --prefix=/usr \
+	autoreconf --force --install; ./configure --prefix=/usr \
 		--sysconfdir=/etc/pgpool2 \
 		--bindir=/usr/sbin \
 		--includedir=/usr/include/pgpool2 \
