## percona-pgpool2 4.6.2

=== debian/changelog ===
percona-pgpool2 (4.6.2-1) unstable; urgency=medium

  * Update to new percona-pgpool2 pg17.6 version 4.6.2

 -- root <root@b870c1bbc809>  Sun, 07 Sep 2025 07:34:44 +0000

percona-pgpool2 (4.6.2-1) stable; urgency=medium

  * New upstream version 4.6.3.

 -- Christoph Berg <myon@debian.org>  Fri, 29 Aug 2025 10:09:44 +0200

pgpool2 (4.6.2-1) experimental; urgency=medium

  * New upstream version 4.6.2.

 -- Christoph Berg <myon@debian.org>  Sun, 01 Jun 2025 12:23:26 +0200

pgpool2 (4.6.1-1) unstable; urgency=medium

  * New upstream version 4.6.1. (Closes: #1106119)

    + An authentication bypass vulnerability exists in the client
    authentication mechanism of Pgpool-II. In Pgpool-II, authentication may be
    bypassed even when it is supposed to be enforced. As a result, an attacker
    could log in as any user, potentially leading to information disclosure,
    data tampering, or even a complete shutdown of the database.
    (CVE-2025-46801)

    This vulnerability affects systems where the authentication configuration
    matches one of the following patterns:

    Pattern 1: This vulnerability occurs when all of the following conditions
    are met:

    - The password authentication method is used in pool_hba.conf
    - allow_clear_text_frontend_auth = off
    - The user's password is not set in pool_passwd
    - The scram-sha-256 or md5 authentication method is used in pg_hba.conf

    Pattern 2: This vulnerability occurs when all of the following conditions
    are met:

    - enable_pool_hba = off
    - One of the following authentication methods is used in pg_hba.conf:
      password, pam, or ldap

    Pattern 3: This vulnerability occurs when all of the following conditions
    are met:

    - Raw mode is used (backend_clustering_mode = 'raw')
    - The md5 authentication method is used in pool_hba.conf
    - allow_clear_text_frontend_auth = off
    - The user's password is registered in pool_passwd in plain text or AES
      format
    - One of the following authentication methods is used in pg_hba.conf:
      password, pam, or ldap

    Alternatively, you can modify your settings so that they do not match any
    of the vulnerable configuration patterns.

  * debian/tests/jdbc-tests: Use scram-sha-256 authentication.

 -- Christoph Berg <myon@debian.org>  Mon, 19 May 2025 12:09:11 +0200
